{"title":"Martial Arts Trophies","description":"\u003cp\u003eCustom engraved trophies for karate, taekwondo, and martial arts schools and tournaments. Personalized and produced in-house by Townline Trophy \u0026amp; Design.\u003c\/p\u003e","products":[{"product_id":"martial-arts-sun-ray-award","title":"Martial Arts Sun Ray Award","description":"\u003cp\u003eLet their skill shine with the Martial Arts Sun Ray award. Radiating rays behind the figure give it a bold, eye-catching presence — great for belt tests, tournaments, and dojo recognition.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e\n\u003cstrong\u003eAvailable sizes:\u003c\/strong\u003e 7\", 8\"\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eMaterial:\u003c\/strong\u003e Hand-painted resin\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003ePersonalization:\u003c\/strong\u003e Custom engraving available (priced separately)\u003c\/li\u003e\n\u003c\/ul\u003e","brand":"Premier Sport Awards","offers":[{"title":"7\"","offer_id":49426365874391,"sku":"SR110","price":18.99,"currency_code":"USD","in_stock":true},{"title":"8\"","offer_id":49426365907159,"sku":"SR210","price":22.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/SR110--0c43f58c.png?v=1783953530"},{"product_id":"monster-karate-trophy","title":"Monster Karate Trophy","description":"\u003cp\u003eGi tied, fists up, mid-kiai. This 6¾\" hand-painted monster is a belt-test and tournament award with real presence — the kind students keep on the dresser for years.\u003c\/p\u003e\u003cp\u003eCast in hand-painted resin with gold and silver detailing on a sturdy black base, finished with an engraved plate carrying the student's name, rank and date.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6¾\" tall on a weighted black base\u003c\/li\u003e\n\u003cli\u003eHand-painted resin with gold and silver detailing\u003c\/li\u003e\n\u003cli\u003e\n\u003cstrong\u003eEngraving included\u003c\/strong\u003e — no setup or per-line fees\u003c\/li\u003e\n\u003cli\u003eIdeal for belt promotions, tournaments and dojo awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send your text with your order and we'll lay it out and engrave it in-house — no setup charges, no per-line fees.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6¾\"","offer_id":49821313466583,"sku":"MR-769","price":19.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/MR-769_c28294aa-2e5b-4188-84fb-767a4c936cae.png?v=1789754213"},{"product_id":"silver-female-karate-trophy","title":"Silver Female Karate Trophy","description":"\u003cp\u003ePower, balance and perfect form. This female karate athlete is sculpted mid high kick in antique silver, gold belt tied tight, over a gold star ring on a glossy rosewood-finish base with an engraving plate. A classic award for tournaments, belt promotions and dojo honors.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003eAvailable in 7\" and 8¾\"\u003c\/li\u003e\n\u003cli\u003eAntique silver female athlete with gold belt\u003c\/li\u003e\n\u003cli\u003eRosewood-finish base with engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for tournaments, belt tests and dojo awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"7\"","offer_id":67735302701271,"sku":"RFC-768","price":28.99,"currency_code":"USD","in_stock":true},{"title":"8¾\"","offer_id":67735302734039,"sku":"RFC-968","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/RFC-968.png?v=1791658981"},{"product_id":"silver-male-karate-trophy","title":"Silver Male Karate Trophy","description":"\u003cp\u003ePower, balance and perfect form. This male karate athlete is sculpted mid high kick in antique silver, gold belt tied tight, over a gold star ring on a glossy rosewood-finish base with an engraving plate. Three sizes let you scale from participants up to grand champion.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003eAvailable in 7¼\", 9\" and 11¾\"\u003c\/li\u003e\n\u003cli\u003eAntique silver male athlete with gold belt\u003c\/li\u003e\n\u003cli\u003eRosewood-finish base with engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for tournaments, belt tests and grand champions\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"7¼\"","offer_id":67735302799575,"sku":"RFC-769","price":28.99,"currency_code":"USD","in_stock":true},{"title":"9\"","offer_id":67735302832343,"sku":"RFC-969","price":32.99,"currency_code":"USD","in_stock":true},{"title":"11¾\"","offer_id":67735302865111,"sku":"RFC-1169","price":49.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/RFC-1169.png?v=1791658987"},{"product_id":"star-power-karate-trophy","title":"Star Power Karate Trophy","description":"\u003cp\u003eA karate athlete in a black gi launches a flying side kick off a gold shooting star in this dynamic 7-inch trophy. The full-color figure and gold star sit on a sleek black base with room for engraving — a modern look students love.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e7\" tall\u003c\/li\u003e\n\u003cli\u003eFull-color karate athlete on a gold shooting star\u003c\/li\u003e\n\u003cli\u003eBlack base with engraving area\u003c\/li\u003e\n\u003cli\u003eGreat for tournaments, belt promotions and class awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"7\"","offer_id":67735302897879,"sku":"92523GS","price":14.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/92523GS.png?v=1791659164"},{"product_id":"karate-bobblehead-trophy-male","title":"Karate Bobblehead Trophy - Male","description":"\u003cp\u003eBig head, big heart. This 6-inch bobblehead male karate student stands ready in a gi and gold belt, and makes a fun keepsake for little dragons, belt tests and end-of-session awards, with room on the base for engraving.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6\" tall with bobbling head\u003c\/li\u003e\n\u003cli\u003eAntique silver student with gold belt on a tan base\u003c\/li\u003e\n\u003cli\u003eRoom on the base for engraving\u003c\/li\u003e\n\u003cli\u003eIdeal for kids' classes and participation awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6\"","offer_id":67735302930647,"sku":"BH-569","price":15.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/BH-569.png?v=1791658312"},{"product_id":"karate-bobblehead-trophy-female","title":"Karate Bobblehead Trophy - Female","description":"\u003cp\u003eBig head, big heart. This 6-inch bobblehead female karate student stands ready in a gi and gold belt, and makes a fun keepsake for little dragons, belt tests and end-of-session awards, with room on the base for engraving.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e6\" tall with bobbling head\u003c\/li\u003e\n\u003cli\u003eAntique silver student with gold belt on a tan base\u003c\/li\u003e\n\u003cli\u003eRoom on the base for engraving\u003c\/li\u003e\n\u003cli\u003eIdeal for kids' classes and participation awards\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"6\"","offer_id":67735302963415,"sku":"BH-568","price":15.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/BH-568.png?v=1791658312"},{"product_id":"oval-legend-karate-award-male","title":"Oval Legend Karate Award - Male","description":"\u003cp\u003eThree male karate athletes — a flying kick, a fighting stance and a front kick — stand out in silver relief against a sunburst inside a gold-edged oval. A banner plate below is ready for engraving, and the award stands on its own.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e8½\" x 8\"\u003c\/li\u003e\n\u003cli\u003eSilver relief male karate scene with gold trim\u003c\/li\u003e\n\u003cli\u003eBanner engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for tournaments, black belts and instructors\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"8½\" x 8\"","offer_id":67735302996183,"sku":"54623GS","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/54623GS.png?v=1791659114"},{"product_id":"oval-legend-karate-award-female","title":"Oval Legend Karate Award - Female","description":"\u003cp\u003eThree female karate athletes — a flying kick, a fighting stance and a front kick — stand out in silver relief against a sunburst inside a gold-edged oval. A banner plate below is ready for engraving, and the award stands on its own.\u003c\/p\u003e\u003cul\u003e\n\u003cli\u003e8½\" x 8\"\u003c\/li\u003e\n\u003cli\u003eSilver relief female karate scene with gold trim\u003c\/li\u003e\n\u003cli\u003eBanner engraving plate\u003c\/li\u003e\n\u003cli\u003eGreat for tournaments, black belts and instructors\u003c\/li\u003e\n\u003c\/ul\u003e\u003cp\u003e\u003cstrong\u003eEngraving is included in the price.\u003c\/strong\u003e Send the student's name, rank, belt, dojo, tournament or achievement with your order and we'll lay it out and engrave it in our own shop — no setup charges, no per-line fees.\u003c\/p\u003e\u003cp\u003eOutfitting a whole school, belt test or tournament? Call 856-389-4092 or email info@townlinetrophy.com for volume pricing.\u003c\/p\u003e","brand":"Townline Trophy \u0026 Design","offers":[{"title":"8½\" x 8\"","offer_id":67735303028951,"sku":"54627GS","price":32.99,"currency_code":"USD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0725\/6303\/2279\/files\/54627GS.png?v=1791659114"}],"url":"https:\/\/townlinetrophy.com\/es\/collections\/martial-arts-trophies.oembed","provider":"Townline Trophy \u0026 Design","version":"1.0","type":"link"}